Subject: Re: CCL:Erroneous write. write -1 instead of 50250000

From: Tapas Kar <[email-masked]>
Date: Thu, 8 Jul 1999 16:36:18 -0500 (CDT)

Hi,
This error is due to space in disk. Check what is the limit of a file
- is it more than 2GB? Normally freq calculations take more space.
Tapas

On Wed, 7 Jul 1999, WeiQuan Tian wrote:

> Date: Wed, 7 Jul 1999 14:40:34 -0400 (EDT)
> From: WeiQuan Tian <[email-masked]>
> To: Max Valdez <[email-masked]>
> Cc: Sigismondo Boschi <[email-masked]>,
    [email-masked]
> Subject: CCL:Erroneous write. write -1 instead of 50250000
> 
> 
>   Hi,
> 
>  Maybe it is not only the problem for disk space. I did a calculation
> C26H12O with 6-31G* by BLYP. I have 2 GB disk space for scratch file and I
> am sure that this calculation doesn't need more than 2GB disk space.
> However the job stopped at l1002 for the frequency calculation. So I guess
> it is due to memory, however, I have 128MB memory in PII350 and I included
> 120MB for the calculation. I was confused with this error. As in fact I
> met the similar problem with UNIX, while I can't remember how I solved
> such a problem.
> 
>  Wei Quan Tian
>  Univ. of GUelph
>  Canada
>  

--------------------------------------------
Tapas Kar, Ph. D                           
Asst. Scientist/Asst. Professor (Adjunct)                            
Forestry Bldg 118
Department of Chemistry
Southern Illinois University at Carbondale
Illinois 62901-4409

Fax: (618) 453 6408
Tel: (618) 453 6433(Lab) 6485(Office)
--------------------------------------------